#81750 Update Incompatability

Landing Forums JupiterX WordPress Theme Update Incompatability

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Erica Arroyo

    Hello, I’m receiving the following message in my dashboard: “Please update your Jupiter X theme by using WordPress 5.4.2 or earlier version, or please try to update Jupiter X theme by navigating to Appearance > Themes and clicking Update Now.” I had an issue with a recent update a few months ago and had to restore the site from a backup, so I’m worried to crash the site again by trying an update. I was holding out hoping you guys would release another update that would be compatible with the newer WordPress version, so I haven’t updated anything recently. I don’t want to have any issues caused by NOT updating but also nervous to mess something up by doing an update that won’t be compatible. Is another Jupiter X update possibly coming in the future that will work with the latest wordpress? I’m not sure how to downgrade my wordpress installation. Is that going to be my only option? Thank you so much for any advice for me in moving forward.

    Amir Rather Support Team

    You can update the Theme to v1.20.1 even after updating the WordPress to 5.5 or above

    Use one of these methods:
    https://themes.artbees.net/docs/updating-jupiter-x-theme-via-ftp/
    OR
    https://themes.artbees.net/docs/updating-jupiter-x-theme-via-wordpress-dashboard/

    Let us know in case you need assistance 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic. Login